; ===========================
; Sufami
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "d62d89f4-135c-4cf7-9a35-b39a3881c4b5"
name = "sufami"
fullname = "SuFami Turbo"
theme.folder = "sufami"
roms.folder = "%ROOT%/sufami"
screenscraper.id = 4
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/sufami"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/sufami"
doc.link.es = "https://wiki.recalbox.com/es/emulators/consoles/sufami"
port = 0
readonly = 0
icon.unicode = $F2dd

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = optional
device.lightgun = recommended
release.date = "1996-06"
manufacturer = "Bandai"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 1

[core.0]
package = BR2_PACKAGE_LIBRETRO_SNES9X
priority = 1
emulator = "libretro"
core = "snes9x"
extensions = ".fig .gd3 .sfc .smc .st .swc .zip .7z"
netplay = 1
softpatching = 0
compatibility = high
speed = high
crt.available = 1
